/*--mobile style area--*/

/*--common area--*/

input {
    width: 100%;
    padding: 10px;
    padding-left: 20px;
    border-width: 0px;
    margin: 1px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    color: #7fcef5;
}

textarea {
    color: #7fcef5;
    width:100%; 
    height: 98%; 
    margin: 0px; 
    padding: 0px; 
    border: 0px;
    padding-top: 0px;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
    outline: 0 none;
}

.bootstrap-datetimepicker-widget.dropdown-menu {
    color: #DF0024;
}

/*--twzipcode area--*/

#twzipcode {
    display: inline-flex;
    align-items: center;
}

#twzipcode input {
    width: 36%;
    padding-left: 3%;
    font-size: 18px;
}

#twzipcode select {
    border-color: transparent;
    border-right-color: rgb(0, 0, 0);
    padding: 5px;
    padding-left: 10px;
    position: relative;
    height: 55px;
    width: 40%;
    margin: 0px;
    margin-left: 1px;
    border-radius: 0px;
    background-color: transparent;
}

#twzipcode select:focus {
    border-color: #DF0024;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(0, 0, 0, .075);
}

/*---main title area-*/
.main-title .main-header {
    font-size: 24px;
    font-family: A-OTF-ShinGoPro-Light;
    color: #DF0024;
    border-bottom: 1px solid #DF0024;
    padding-bottom: 15px;
    margin-top: 20px;
    margin-bottom: 15px;
}

/*--modal area--*/

.modal-center {
    text-align: center;
    padding: 0!important;
}

.modal-center:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: -4px;
}

.modal-center-dialog {
    display: inline-block;
    vertical-align: middle;
}

.modal-center-dialog img {
    width: 20%;
}

.modal-body {
    font-size: 3.5vw;
}

.table {
    font-size: 18px;
    line-height: 34px;
    margin-bottom: 0px;
}

label {
    margin: 0;
    margin-left: -55px;
    padding-left: 75px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-weight: 400;
    cursor: pointer;
    width: 100%;
    z-index: 9;
}

.cross-x {
    width: 55px;
}

.cross-x::before {
    content: '';
    display: block;
    height: 55px;
    width: 55px;
}

input[type=radio]:checked ~ .cross-x::before,
input[type=checkbox]:checked ~ .cross-x::before {
    background: url(../images/images_web/P06_icon_01.png) center 0 no-repeat;
    background-size: 80%;
    background-position: center;
}

.form-controla {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    height: 25%;
    padding-top: 70px;
    margin-left: 35px;
    margin-right: 35px;
}

.row {
    margin-left: 0px;
    margin-right: 0px;
    border-top: 1px solid;
    border-left: 1px solid;
    border-right: 1px solid;
    align-items: stretch;
}

.row.sub {
    border: 0px;
    border-top: 1px solid;
    display: flex;
    height: 55px;
    line-height: 20px;
}

.row.sub > div:first-child {
    border-right: 1px solid;
    display: flex;
    align-items: center;
}

.row.sub.group {
    line-height: 20px;
}

.row.final {
    border-bottom: 1px solid;
  /*  padding-top: 10px; */
}

.row.code {
    border: 0px;
    width: 30%;
    display: inline-block;
}

.row.code div {
    padding: 0px;
}

.mobile-content {
    padding-left: 0px;
}

.mobile-request,
.mobile-career {
    padding: 0px;
    display: flex;
    flex-direction: row;
    align-items: center;
}

.mobile-request .cross-x,
.mobile-career .cross-x {
    border-right: 1px solid;
}

.mobile-request input[type="checkbox"],
.mobile-career input[type="checkbox"] {
    display: none;
}

.mobile-career:first-child,
.mobile-career:nth-child(3),
.mobile-career:nth-child(5) {
    border-right: 1px solid;
}

.mobile-career:nth-child(2) label,
.mobile-career:nth-child(4) label {
    border: 0px;
}

.mobile-title {
    border-bottom: 1px solid;
    padding-top: 10px;
    padding-bottom: 10px;
}

.col-request-content,
.col-career-content {
    padding: 0px;
    height: auto !important;
}

.request-title,
.career-title {
    padding-top: 10px;
    padding-bottom: 10px;
}

.career-title {
    display: none;
}

.career-title-display {
    display: block;
    border-top: 1px solid;
    display: flex;
    align-items: center;
}

.mobile-request label {
    border: 0px;
}

.career {
    border-top: 0px;
}

/*--last line area--*/

.last-line {
    margin: 0px auto;
    max-width: 100%;
    margin-top: 30px;
}

.error-msg,
.last-line input {
    color: #DF0024;
    border-color: #DF0024;
}

.form-control:focus {
    border-color: #DF0024;
    -webkit-box-shadow: none;
}

.last-line span {
    margin-right: 1vw;
}

.last-line .row {
    border: 0px;
    height: auto;
    width: 80%;
    margin: 0px auto;
    margin-top: 10px;
    margin-bottom: 0px;
}

.last-line .text-msg {
    color: #58595B;
    line-height: 48px;
    max-width: 100px;
    display: inline-block;
    margin: 0;
    margin-right: 1vw;
}

.last-line input {
    height: 48px;
}

.last-line input,
.last-line .text-msg,
.finish-msg {
    font-size: 18px;
}

.error-msg {
    font-size: 12px;
    text-align: left;
}

.last-line .captcha {
    height: 48px;
    width: 140px;
    
}

.code {
    display: inline-grid;
    max-width: 65%;
    padding: 0px;
}

.submit-btn {
    vertical-align: top;
    height: 48px;
}

.row .col-xs-12 {
    height: 55px;
}

.finish-msg {
    border: 0px;
    text-align: center;
    margin-top: 25%;
    display: block;
}

/*--last line area end--*/

/*--mobile style area end--*/

@media screen and (min-width: 587px) and (max-width: 767px) {
    
}
/*--web style area--*/

@media screen and (min-width: 768px) {
    .table {
        font-size: 20px;
    }
    
    .form-controla {
        margin-left: auto;
        margin-right: auto;
        position: relative;
        height: 25%;
        padding-top: 160px;
        margin-left: 85px;
        margin-right: 80px;
    }
    
    .cross-x {
        width: 55px;
    }

    .cross-x::before {
        content: '';
        display: block;
        height: 55px;
        width: 55px;
    }
    
    .main-title .main-header {
        border-bottom: 2px solid #DF0024;
        font-size: 28px;
        padding-bottom: 25px;
        margin-bottom: 25px;
    }
    
    .row {
        display: flex;
    }

    .row.sub {
        border: 0px;
        border-top: 1px solid;
    }

    .row.sub:first-child {
        border-top: 0px;
    }

    #twzipcode input {
        width: 60%;
        padding-left: 20px;
        font-size: 20px;
    }

    .mobile-title {
        border-bottom: 0px;
        display: flex;
        align-items: center;
        border-right: 1px solid;
    }

    .mobile-career:nth-child(2),
    .mobile-career:nth-child(4),
    .mobile-career:nth-child(6) {
        border-left: 0px;
    }

    .request-title,
    .career-title {
        padding-top: 10px;
        padding-bottom: 10px;
        display: block;
        border-right: 1px solid;
    }
    
    .career-title-display {
        border-top: 0px; 
    }

    .career {
        border-top: 1px solid;
    }

    .row.sub.group {
        border-top: 0px;
    }

    .group .mobile-request {
        border-top: 1px solid;
    }

    .final .col-sm-4 {
        border-right: 1px solid;
    }

    .row.final .col-xs-12 {
        height: auto !important;
    }
    
    .modal-body {
        font-size: 28px;
    }
    
    .last-line {
        margin: 0px auto;
        max-width: 100%;
        margin-top: 70px;
        margin-bottom: 30px;
    }
    
    .last-line .row {
        display: inline-block;
        height: 75px;
        width: auto;
        margin-bottom: 40px;
    }
    
    .last-line input,
    .error-msg,
    .last-line .text-msg,
    .finish-msg {
        font-size: 23px;
    }

    .last-line input {
        height:73px;
        width: 320px;
        display:inline-block;
        margin-right: 15px;
    }
    
    .last-line .text-msg {
        color: #58595B;
        line-height: 75px;
        width: 120px;
        display: inline-block;
        margin: 0;
        margin-right: 10px;
    }

    .last-line .captcha {
        height: 75px;
        width: 250px;
        display: inline-block;
        vertical-align: top;
        margin-top: 0px;
        margin-right: 20px;
    }
    
    .submit-btn {
        vertical-align: top;
        height: 75px;
        width: auto;
       /* width: 170px; */
        margin-top: 0px;
    }
    
    .row .col-xs-12 {
        height: auto;
    }
    
    textarea {
        padding-top: 10px;
    }
    
    .modal-center-dialog img {
        width: 10%;
    }

    .finish-msg {
        border: 0px;
        text-align: center;
        margin-top: 10%;
        display: block;
    }
}

/*--web style area end--*/
